Bug 1122182 - Please branch nodejs-commander for epel7
Summary: Please branch nodejs-commander for epel7
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nodejs-commander
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1122235 1122236
TreeView+ depends on / blocked
 
Reported: 2014-07-22 17:36 UTC by Ralph Bean
Modified: 2014-07-31 07:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-31 07:59:19 UTC


Attachments (Terms of Use)

Description Ralph Bean 2014-07-22 17:36:05 UTC
I need it, ultimately, for bootstrap.

Comment 1 T.C. Hollingsworth 2014-07-31 07:56:33 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=548793


Note You need to log in before you can comment on or make changes to this bug.